About your computer

This section introduces you to the hardware features of your ThinkPad(R) computer, and then gives you the basic information you'll need to start taking advantage of its functions.

ThinkPad views

Power

Display and multimedia

Keyboard and TrackPoint

Storage devices

Modem and networking

Ports and connectors

Security and identification

Accessories


ThinkPad views

Click a view to see the location of ThinkPad(R) features and hardware.

Front view

Rear view

Bottom view


Location: Front view

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

Image: ThinkPad front view.


Location: Rear view

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

Image: ThinkPad rear and left-side views.


Location: Bottom view

 Infrared port: Shown on computer side at right of bottom-view image toward rear of computer. Stereo headphone jack: Shown on computer side at right of bottom-view image. Headphone jack is first connector from rear. Stereo line-in jack: Shown on computer side at right of bottom-view image. Line-in jack is second connector from rear. Microphone jack: Shown on computer side at right of bottom-view image. Microphone jack is the third connector from rear. Memory-upgrade slot: Shown on bottom of computer, front left quadrant of bottom-view image. Battery: Shown on bottom at front center. Built-in speakers: Shown on bottom front edge of computer, one each on far left and right. Communications bay: Shown on bottom of computer, middle of right half of bottom-view image. Identification labels: Shown on bottom of computer, toward rear center. Docking connector: Shown on bottom of computer, rear center.

Bottom view

Front view

Rear view

Click a number below or use the left window.

Image: ThinkPad bottom view, shown computer lid closed, front facing user.


Power

For information about the power features of your ThinkPad(R) computer, click any of the following topics:

Battery

AC power connector

Power button

Fan


Location: Battery

 Infrared port: Shown on computer side at right of bottom-view image toward rear of computer. Stereo headphone jack: Shown on computer side at right of bottom-view image. Headphone jack is first connector from rear. Stereo line-in jack: Shown on computer side at right of bottom-view image. Line-in jack is second connector from rear. Microphone jack: Shown on computer side at right of bottom-view image. Microphone jack is the third connector from rear. Memory-upgrade slot: Shown on bottom of computer, front left quadrant of bottom-view image. Battery: Shown on bottom at front center. Built-in speakers: Shown on bottom front edge of computer, one each on far left and right. Communications bay: Shown on bottom of computer, middle of right half of bottom-view image. Identification labels: Shown on bottom of computer, toward rear center. Docking connector: Shown on bottom of computer, rear center.

Bottom view

Front view

Rear view

Click a number below or use the left window.

Image: ThinkPad bottom view.

6. Battery

Wherever an ac adapter is not available, you can operate your computer by using the battery. By installing a second battery, available as an option, in the Ultrabay(TM) 2000 slot, you can extend the operating time of the computer. You can also use the Battery MaxiMiser Wizard to adjust your power settings in accordance to your needs.


Location: AC power connector

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

Image: ThinkPad rear and left-side views.

4. AC power connector (yellow)

The ac adapter cable connects to the power jack of your computer.


Location: Power button

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

Image: ThinkPad front view.

5. Power button

The power button turns the computer on and off. To turn on the computer, press the power button. To turn off the computer, click Start -> Shut Down -> Shut Down. (In Windows(R) XP, click Start -> Turn Off Computer -> Turn Off.) If you cannot turn off the computer by this method, press and hold the power button for 2 seconds.

If your system stops responding, and you cannot turn off the computer, press and hold the power button for 4 seconds or more. If the system is still not reset, remove the ac adapter and the battery.


Location: Fan

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

Image: ThinkPad rear and left-side views.

2. Fan

The fan enables air to circulate in the computer and cool the central processor.


Display and multimedia

For information about the display and multimedia features of your ThinkPad(R) computer, click any of the following topics:

Computer display

Monitor connector

Audio connectors

Video connectors

Built-in speakers

Volume buttons


Location: Computer display

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

2. Computer display

The display is a high-resolution thin-film transistor (TFT) display. It provides clear and brilliant text and graphics. Also, some ThinkPad(R) models have in-plane switching (IPS) technology. The IPS technology increases the visual angle, for better viewing from positions other than directly in front of the display.


Location: Monitor connector

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

7. Monitor connector (blue)

The monitor connector is used for attaching an external monitor or projector.


Location: Audio connectors

 Infrared port: Shown on computer side at right of bottom-view image toward rear of computer. Stereo headphone jack: Shown on computer side at right of bottom-view image. Headphone jack is first connector from rear. Stereo line-in jack: Shown on computer side at right of bottom-view image. Line-in jack is second connector from rear. Microphone jack: Shown on computer side at right of bottom-view image. Microphone jack is the third connector from rear. Memory-upgrade slot: Shown on bottom of computer, front left quadrant of bottom-view image. Battery: Shown on bottom at front center. Built-in speakers: Shown on bottom front edge of computer, one each on far left and right. Communications bay: Shown on bottom of computer, middle of right half of bottom-view image. Identification labels: Shown on bottom of computer, toward rear center. Docking connector: Shown on bottom of computer, rear center.

Bottom view

Front view

Rear view

Click a number below or use the left window.

Audio connectors

2. Stereo headphone jack (lime)

3. Stereo line-in jack (light blue)

4. Microphone jack (pink)

The headphone jack is used for connecting a stereo headphone or external speakers, and the line-in jack is used for connecting an external stereo audio device. The microphone jack is used for connecting microphones or an external audio.


Location: Video connectors

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

Video connectors

10. Video-out connector

11. Video-in connector

Your ThinkPad(R) computer has the video-out connector. You can attach a television by using the connector.

Some ThinkPad models have video-in connector. You can capture motion video by using the connector.


Location: Built-in speakers

 Infrared port: Shown on computer side at right of bottom-view image toward rear of computer. Stereo headphone jack: Shown on computer side at right of bottom-view image. Headphone jack is first connector from rear. Stereo line-in jack: Shown on computer side at right of bottom-view image. Line-in jack is second connector from rear. Microphone jack: Shown on computer side at right of bottom-view image. Microphone jack is the third connector from rear. Memory-upgrade slot: Shown on bottom of computer, front left quadrant of bottom-view image. Battery: Shown on bottom at front center. Built-in speakers: Shown on bottom front edge of computer, one each on far left and right. Communications bay: Shown on bottom of computer, middle of right half of bottom-view image. Identification labels: Shown on bottom of computer, toward rear center. Docking connector: Shown on bottom of computer, rear center.

Bottom view

Front view

Rear view

Click a number below or use the left window.

7. Built-in speakers

The stereo speakers are built into your computer.


Location: Volume buttons

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

19. Volume buttons

The volume control buttons are built into your computer.


Keyboard and TrackPoint

For information about the keyboard and TrackPoint(R) features of your ThinkPad(R) computer, click any of the following topics:

ThinkPad button

Keyboard

TrackPoint and buttons

ThinkLight

Fn key

Fn+Spacebar

Web navigation keys

Power-status indicators


Location: ThinkPad button

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

18. ThinkPad(R) button

Your computer has the unique ThinkPad button. By pressing the button, you can open the Access ThinkPad window. Access ThinkPad provides access to information about your computer, software tools, and special Web links.


Location: Keyboard

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

11. Keyboard

Your computer offers special keys on the keyboard, such as function keys and numeric keypads.


Location: TrackPoint and buttons

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

TrackPoint(R) and buttons

13. Pointer

14. Buttons

The keyboard contains a unique cursor-pointing device called the TrackPoint. Pointing, selecting, and dragging all become part of a single process you can perform without moving your fingers from their typing position. The TrackPoint buttons provide functions similar to those of a mouse and its buttons.


Location: ThinkLight

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

21. ThinkLight(TM)

Your computer has the ThinkLight, which illuminates the keyboard so that you can use it readily under less than perfect lighting.


Location: Fn key

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

16. Fn key

Your computer offers a number of special functions. To use one of them, press a function key while holding down the Fn key.


Location: Fn+Spacebar

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

15. Fn+Spacebar

Your computer offers the FullScreen Magnifier function. To use this function, press Fn+Spacebar to enlarge the action window.


Location: Web navigation keys

Front view

Rear view

Bottom view

Click a number below or use the left window.

12. Scroll keys

17. Web navigation keys

Your computer offers keys that enable you to easily operate Web pages.

UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.


Location: System-status indicators

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

20. System-status indicators

Your computer has system-status indicators, each identified by an icon. These indicators show whether Caps Lock, the numeric keypad (NumLk) or scroll lock (ScrLk) are enabled. They show whether the computer power is on and whether the computer is accessing a storage device, such as hard disk.


Location: Power-status indicators

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

4. Power-status indicators

Your computer has power-status indicators, each identified by an icon. These indicators show the current status of your computer by displaying "On" or "Off" and by their colors.

If your computer has the Integrated Bluetooth feature, the power button and the indicator for it are next to the power-status indicators. For more information, refer to Using Bluetooth.


Storage devices

For information about the storage devices of your ThinkPad(R) computer, click any of the following topics:

Hard disk drive

CD or DVD drive

Ultrabay(TM) Plus

Ultrabay 2000


Location: Hard disk drive

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

9. Hard disk drive

Your computer has a large-capacity customer-upgradable hard disk drive that can respond to a wide variety of your business demands. You can purchase another hard disk drive and install it in the bays for Ultrabay(TM) devices.


Location: CD or DVD drive

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

10. CD or DVD drive

A CD or DVD drive comes with the computer. It is installed in the Ultrabay(TM) Plus bay.


Location: Ultrabay Plus

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

10. Ultrabay(TM) Plus

Your ThinkPad(R) computer has two bays for Ultrabay devices. The drive that comes with the computer--a CD drive or a DVD drive--is installed in the bay marked 10 in this drawing.


Location: Ultrabay 2000

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

1. Ultrabay(TM) 2000

Your ThinkPad(R) computer has two bays for Ultrabay devices. If you want to purchase an Ultrabay device, you can install it in the bay marked 1 in this drawing.


Modem and networking

For information about the modem and networking features of your ThinkPad(R) computer, click any of the following topics:

Wireless LAN

Bluetooth(TM)

Modem connector

Ethernet connector

Communications bay


Location: Wireless LAN

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

3. Wireless LAN antennas

Some ThinkPad(R) models support the wireless LAN feature.


Location: Bluetooth

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

6. Bluetooth(TM) antenna

Some ThinkPad(R) models have the Integrated Bluetooth features. If your computer has them, the power button and the indicator for them are next to the power status indicators.


Location: Modem connector

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

9. Modem connector

The modem connector is used to connect your computer to a telephone line. If your computer has a modem feature, such as a Combo Mini-PCI Card or a Modem Daughter Card, you can use this connector.

Attention: The Ethernet connector and the modem connector may be next to each other. Be sure to connect your communication cable to the proper connector. If you connect the telephone cable to the Ethernet connector, the Ethernet connector might be damaged.


Location: Ethernet connector

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

8. Ethernet connector

The Ethernet connector is used to connect your computer to a LAN. You can use this connector if your computer has an Ethernet feature.

Attention: The Ethernet connector and the modem connector may be next to each other. Be sure to connect your communication cable to the proper connector. If you connect the telephone cable to the Ethernet connector, the Ethernet connector might be damaged.

If your computer is not shipped with the Ethernet feature, you cannot use the Ethernet connector. In this case, the Ethernet connector will probably be covered with a seal to make it unusable. If you want to connect to a LAN using an Ethernet connection, you must install an Ethernet card in your computer. (See the IBM Web site for more information about the option you can install in your computer. This site can be accessed by pressing the ThinkPad(R) button to open Access ThinkPad.)

If the Ethernet connector is covered with the seal after you have installed the Ethernet feature, remove the seal to make the connector usable. If the seal is hard to remove, use a sharp object such as ballpoint pen to avoid breaking a fingernail.

Two indicators, which are to the upper right and the lower right of the connector, show the status of the network connection. When your computer connects to a LAN and the session to the network is available, the upper indicator is solid green. While data is being transmitted, the lower indicator blinks yellow.


Location: Communications bay

 Infrared port: Shown on computer side at right of bottom-view image toward rear of computer. Stereo headphone jack: Shown on computer side at right of bottom-view image. Headphone jack is first connector from rear. Stereo line-in jack: Shown on computer side at right of bottom-view image. Line-in jack is second connector from rear. Microphone jack: Shown on computer side at right of bottom-view image. Microphone jack is the third connector from rear. Memory-upgrade slot: Shown on bottom of computer, front left quadrant of bottom-view image. Battery: Shown on bottom at front center. Built-in speakers: Shown on bottom front edge of computer, one each on far left and right. Communications bay: Shown on bottom of computer, middle of right half of bottom-view image. Identification labels: Shown on bottom of computer, toward rear center. Docking connector: Shown on bottom of computer, rear center.

Bottom view

Front view

Rear view

Click a number below or use the left window.

8. Communications bay

This bay is for replacing a Mini-PCI Card, Communication Daughter Cards (CDCs), or a backup battery.


Ports and connectors

For information about ports, connectors, and slots of your ThinkPad(R) computer, click any of the following topics:

Serial connector

Parallel connector

Universal Serial Bus (USB) connectors

IEEE1394 connector

Infrared port

PC Card slots

UltraPort(TM) connector

Docking connector


Location: Serial connector

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

12. Serial connector (turquoise)

The serial connector can be used to connect a personal digital assistant (PDA), a serial mouse, a serial printer, or another serial device, and to transfer data between devices.


Location: Parallel connector

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

6. Parallel connector (burgundy)

The parallel connector can be used to connect a printer or other parallel device, and to transfer data between devices.


Location: USB connector

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

5. USB connectors

The Universal Serial Bus (USB) connectors are used for connecting any devices that are USB compatible.

Illustration showing how to attach the USB cable to the connector.

When you attach a USB cable to the connector, make sure that the mark shown in the picture above is to the upper side. Otherwise the connector might be damaged.


Location: IEEE1394 connector

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

7. IEEE1394 connector

Some ThinkPad models have the IEEE1394 connector, which is used for connecting any device that is compatible with the IEEE1394 interface, such as digital video cameras, external hard-disk drives, video conferencing cameras, Jaz and Zip drives, and scanners.


Location: Infrared port

 Infrared port: Shown on computer side at right of bottom-view image toward rear of computer. Stereo headphone jack: Shown on computer side at right of bottom-view image. Headphone jack is first connector from rear. Stereo line-in jack: Shown on computer side at right of bottom-view image. Line-in jack is second connector from rear. Microphone jack: Shown on computer side at right of bottom-view image. Microphone jack is the third connector from rear. Memory-upgrade slot: Shown on bottom of computer, front left quadrant of bottom-view image. Battery: Shown on bottom at front center. Built-in speakers: Shown on bottom front edge of computer, one each on far left and right. Communications bay: Shown on bottom of computer, middle of right half of bottom-view image. Identification labels: Shown on bottom of computer, toward rear center. Docking connector: Shown on bottom of computer, rear center.

Bottom view

Front view

Rear view

Click a number below or use the left window.

1. Infrared port

The infrared port enables the computer to communicate with other devices that have infrared data-transfer capability, such as some personal digital assistants (PDAs) and mobile computers.


Location: PC Card slots

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

8. PC Card slots

Your computer has two PC Card slots: an upper slot and a lower slot. They support the following cards:

Physical characteristics:
- PC Card Type I, II, or III

Electrical characteristics:
- 16-bit PC Card
- CardBus Card


Location: UltraPort connector

 UltraPort connector: Located in middle of top edge of the display. Computer display: Located on the underside of the hinged computer lid. Wireless LAN antennas: Located inside the right and left sides of the computer lid. Power-status indicators: Located at bottom of display, right of center. Power switch: Round button located on back row of keyboard, right of center. Bluetooth anttena: Located on back row of keyboard, right of center. IEEE 1394 connector: Located on right side of computer, first connector from rear. PC Card slot: Located on right side of computer, toward rear. Hard disk drive: Located internally on right side of computer. Ultrabay Plus: Located on right side of computer, center. Keyboard. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. TrackPoint pointer: Located between the G and H keys on the keyboard. TrackPoint buttons: Three buttons located at the front of the keyboard. FullScreen Magnifier function key: Spacebar used with Fn key, which is located on the keyboard front row, far left. Fn key: Located on the keyboard front row, far left. Sync keys: Scroll keys located at front right of keyboard; Internet keys: located along left side of keyboard. ThinkPad button: The rectangular button fareast left of several rectangular buttons on back row of keyboard. Volume buttons: Two rectangular buttons on back row of keyboard. System-status indicators: Located to rear of keyboard, right of center. ThinkPad light: Located in the computer lid above the display.

Front view

Rear view

Bottom view

Click a number below or use the left window.

1. UltraPort(TM) connector

Some ThinkPad models have the UltraPort connector that can be used to attach several different types of optional devices, including an UltraPort camera, Compact Flash Reader, or digital Array microphone. See the IBM Web site for more information. (This site can be accessed by pressing the ThinkPad button to open Access ThinkPad.)


Location: Docking connector

 Infrared port: Shown on computer side at right of bottom-view image toward rear of computer. Stereo headphone jack: Shown on computer side at right of bottom-view image. Headphone jack is first connector from rear. Stereo line-in jack: Shown on computer side at right of bottom-view image. Line-in jack is second connector from rear. Microphone jack: Shown on computer side at right of bottom-view image. Microphone jack is the third connector from rear. Memory-upgrade slot: Shown on bottom of computer, front left quadrant of bottom-view image. Battery: Shown on bottom at front center. Built-in speakers: Shown on bottom front edge of computer, one each on far left and right. Communications bay: Shown on bottom of computer, middle of right half of bottom-view image. Identification labels: Shown on bottom of computer, toward rear center. Docking connector: Shown on bottom of computer, rear center.

Bottom view

Front view

Rear view

Click a number below or use the left window.

10. Docking connector

By docking your computer to a ThinkPad(R) Dock or a ThinkPad Port Replicator, available as options, you can extend its capabilities when you are in your office or home.

Note: A ThinkPad Dock has an Ultrabay(TM) 2000 with connectors.


Security and identification

For information about the security and identification of your ThinkPad(R) computer, click either of the following topics:

Security keyhole

Labels for identification


Location: Security keyhole

 Ultrabay 2000: Shown on center of computer left side. Fan louver: Shown on computer left side toward rear. Security keyhole: Shown on computer left side at rear. AC power connector: Shown on rear, far right. USB connectors: Shown on rear. The two USB connectors are stacked, second from right. Parallel connector: Shown on rear, third from right. Monitor connector: Shown on rear, fourth from right. Ethernet connector: Shown on rear, fifth from right. Modem connector: Shown on rear, sixth from right. Video-out connector: Shown on rear, seventh from right. Video-in connector: Shown on rear, eighth from right. Serial connector: Shown on rear, far left.

Rear view

Front view

Bottom view

Click a number below or use the left window.

3. Security keyhole

You can attach a mechanical lock to the security keyhole of your computer to help prevent the computer from being removed without your permission.


Location: Labels for identification

 Infrared port: Shown on computer side at right of bottom-view image toward rear of computer. Stereo headphone jack: Shown on computer side at right of bottom-view image. Headphone jack is first connector from rear. Stereo line-in jack: Shown on computer side at right of bottom-view image. Line-in jack is second connector from rear. Microphone jack: Shown on computer side at right of bottom-view image. Microphone jack is the third connector from rear. Memory-upgrade slot: Shown on bottom of computer, front left quadrant of bottom-view image. Battery: Shown on bottom at front center. Built-in speakers: Shown on bottom front edge of computer, one each on far left and right. Communications bay: Shown on bottom of computer, middle of right half of bottom-view image. Identification labels: Shown on bottom of computer, toward rear center. Docking connector: Shown on bottom of computer, rear center.

Bottom view

Front view

Rear view

Click a number below or use the left window.

9. Labels for identification

The serial number label identifies your computer. You need this number if you call IBM for help or service.

The Microsoft Certificate of Authenticity (COA) label attached to the bottom of the computer pertains to the preinstalled operating system. Printed on this label are the product ID and the product key information for your computer. Record this information and keep it in a safe place. You may need it at some time, to start your computer or reinstall the operating system.


Accessories

For more information about your ThinkPad(R) computer, click the following topic:

Memory-upgrade slot


Location: Memory-upgrade slot

 Infrared port: Shown on computer side at right of bottom-view image toward rear of computer. Stereo headphone jack: Shown on computer side at right of bottom-view image. Headphone jack is first connector from rear. Stereo line-in jack: Shown on computer side at right of bottom-view image. Line-in jack is second connector from rear. Microphone jack: Shown on computer side at right of bottom-view image. Microphone jack is the third connector from rear. Memory-upgrade slot: Shown on bottom of computer, front left quadrant of bottom-view image. Battery: Shown on bottom at front center. Built-in speakers: Shown on bottom front edge of computer, one each on far left and right. Communications bay: Shown on bottom of computer, middle of right half of bottom-view image. Identification labels: Shown on bottom of computer, toward rear center. Docking connector: Shown on bottom of computer, rear center.

Bottom view

Front view

Rear view

Click a number below or use the left window.

5. Memory-upgrade slot

You can increase the amount of memory in your computer by installing a small outline dual inline memory module (SO-DIMM) in the memory-upgrade slot on your computer. SO-DIMMs are available as options.